Skip to main content
GET
/
beta
/
guardian-ops
/
rep-share
/
tenants
/
{tenantId}
/
customers
/
{customerId}
/
cases
cURL
curl --request GET \
  --url https://api.abusix.com/beta/guardian-ops/rep-share/tenants/{tenantId}/customers/{customerId}/cases
{
  "items": [
    {
      "event_count": 123,
      "event_types": [
        "<string>"
      ],
      "id": "<string>",
      "last_event_date": "2023-11-07T05:31:56Z",
      "state": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Headers

x-abusix-accountid
string

Path Parameters

customerId
string
required
tenantId
string
required

Query Parameters

cursor
string

Response

200 - application/json

200 response

items
object[]
required

Array of case summaries for the current page

next_cursor
string

Cursor for the next page, null if no more results